> ## Documentation Index
> Fetch the complete documentation index at: https://developers.chatwoot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get CSAT survey page

> You can redirect the client to this URL, instead of implementing the CSAT survey component yourself.



## OpenAPI

````yaml https://raw.githubusercontent.com/chatwoot/chatwoot/develop/swagger/tag_groups/other_swagger.json get /survey/responses/{conversation_uuid}
openapi: 3.1.0
info:
  title: Chatwoot
  description: This is the API documentation for Chatwoot server.
  version: 1.1.0
  termsOfService: https://www.chatwoot.com/terms-of-service/
  contact:
    email: hello@chatwoot.com
  license:
    name: MIT License
    url: https://opensource.org/licenses/MIT
servers:
  - url: https://app.chatwoot.com/
security: []
tags:
  - name: CSAT Survey Page
    description: Customer satisfaction survey
paths:
  /survey/responses/{conversation_uuid}:
    parameters:
      - $ref: '#/components/parameters/conversation_uuid'
    get:
      tags:
        - CSAT Survey Page
      summary: Get CSAT survey page
      description: >-
        You can redirect the client to this URL, instead of implementing the
        CSAT survey component yourself.
      operationId: get-csat-survey-page
      responses:
        '200':
          description: Success
      security: []
components:
  parameters:
    conversation_uuid:
      in: path
      name: conversation_uuid
      schema:
        type: integer
      required: true
      description: The uuid of the conversation

````